Subject: Ticket Assigned - order status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 09:26:04 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order status naeema                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naeema Bot:  Hi Naeema ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646568068 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564666605            01:09 PM, 01st Apr                   krishan                   Hi Naeema
 , Thank you for contacting us. My name is krishan.           01:10 PM, 01st Apr                   krishan                   as we can see you want to know the order status           01:11 PM, 01st Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:12 PM, 01st Apr                   krishan                   as we have checked currently your is in transit, we request you to please wait for some time           01:14 PM, 01st Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           01:17 PM, 01st Apr                   krishan                   Hi Naeema, I have not received a response from you still, please confirm if we are still connected?           01:20 PM, 01st Apr                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with 
 us again if you need help.           01:25 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2336177